title: Laravel Purity
description: Elegant way to filter and sort queries in Laravel
theme: just-the-docs

url: https://abbasudo.github.io

aux_links:
  Github Repository: https://github.com/abbasudo/laravel-purity

ga_tracking: G-C75TGXT64W
ga_tracking_anonymize_ip: true

favicon_ico: "/art/favicon.ico"
